/*
 * analogh.h
 *
 *  Created on: Apr 28, 2021
 *      Author: Florian
 */

#ifndef INC_ANALOGH_H_
#define INC_ANALOGH_H_

void AnalogH_Init (void);
void AnalogH_Start(void);
void AnalogH_Stop(void);

#endif /* INC_ANALOGH_H_ */
